This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1282611 - Where are the Jenkins Deployer Plugin docs?
Where are the Jenkins Deployer Plugin docs?
Status: CLOSED DUPLICATE of bug 1267481
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks: 1248001
  Show dependency treegraph
 
Reported: 2015-11-16 16:38 EST by Eric Jones
Modified: 2015-11-17 01:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 01:45:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Jones 2015-11-16 16:38:12 EST
Document URL: 
Non-existent 

Section Number and Name: 
n/a

Describe the issue: 
Cannot find any docs about the soon-to-be new Jenkins Deployer Plugin

Suggestions for improvement: 
Make docs about the soon-to-be new Jenkins Deployer Plugin

Additional information: 
It is mentioned in this announcement and this bugzilla
https://blog.openshift.com/openshift-3-1-whats-new/
https://bugzilla.redhat.com/show_bug.cgi?id=1248001
Comment 1 Alex Dellapenta 2015-11-16 22:43:47 EST
The Origin doc was added a while ago in https://docs.openshift.org/latest/using_images/other_images/jenkins.html but was kept out of the OSE build for the time being. I've merged https://github.com/openshift/openshift-docs/pull/1202 and you should see it in the 3.1 Preview build after the nightly build.

Note You need to log in before you can comment on or make changes to this bug.